    The XSPEC vequil model: collisional plasma, ionization equilibrium.

xsvequil
The xsvequil model is an additive model component.

The model is described at [1] . The set_xsxset and get_xsxset

functions are used to set and query the XSPEC XSET parameters, in particular the keyword "NEIVERS".

>>> create_model_component("xsvequil", "mdl")
>>> print(mdl)

Create a component of the xsvequil model and display its default parameters. The output is:

mdl Param Type Value Min Max Units ----- ---- ----- --- --- ----- mdl.kT thawed 1 0.0808 79.9 keV mdl.He frozen 1 0 10000 mdl.C frozen 1 0 10000 mdl.N frozen 1 0 10000 mdl.O frozen 1 0 10000 mdl.Ne frozen 1 0 10000 mdl.Mg frozen 1 0 10000 mdl.Si frozen 1 0 10000 mdl.S frozen 1 0 10000 mdl.Ar frozen 1 0 10000 mdl.Ca frozen 1 0 10000 mdl.Fe frozen 1 0 10000 mdl.Ni frozen 1 0 10000 mdl.redshift frozen 0 -0.999 10 mdl.norm thawed 1 0 1e+24

ATTRIBUTES

The attributes for this object are:

Attribute
Definition
kT
The temperature of the plasma, in keV.
He, C, N, O, Ne, Mg, Si, S, Ar, Ca, Fe, Ni
The abundance of the element in solar units.
redshift
The redshift of the plasma.
norm
The normalization of the model: see [1] for an explanation of the units.

References

[1] https://heasarc.gsfc.nasa.gov/xanadu/xspec/manual/XSmodelEquil.html

XSPEC version

CIAO 4.16 comes with support for version 12.13.1e of the XSPEC models. This can be checked with the following:

% python -c 'from sherpa.astro import xspec; print(xspec.get_xsversion())'12.13.1e

See the bugs pages on the Sherpa website for an up-to-date listing of known bugs.

December 2023